# Uses of Interface
org.eclipse.emf.cdo.common.branch.CDOBranchTag

Packages that use CDOBranchTag
Package
Description
org.eclipse.emf.cdo.common.branch
Common concepts for dealing with branches.
org.eclipse.emf.cdo.spi.common.branch
Common service provider interfaces and useful base implementations for dealing with branches.

## Uses of CDOBranchTag in org.eclipse.emf.cdo.common.branch

Methods in org.eclipse.emf.cdo.common.branch that return CDOBranchTag
Modifier and Type
Method
Description
`CDOBranchTag`
CDOBranchManager.`createTag(String name, CDOBranchPoint branchPoint)`
`CDOBranchTag`
CDOBranchManager.`getTag(String name)`
`CDOBranchTag`
CDOBranchTag.TagEvent.`getTag()`
`CDOBranchTag[]`
CDOBranchManager.CDOTagList.`getTags()`
`CDOBranchTag[]`
CDOBranchManager.CDOTagList.`getTags(CDOBranch branch)`

## Uses of CDOBranchTag in org.eclipse.emf.cdo.spi.common.branch

Methods in org.eclipse.emf.cdo.spi.common.branch with parameters of type CDOBranchTag
Modifier and Type
Method
Description
`void`
InternalCDOBranchManager.`deleteTag(CDOBranchTag tag)`
`void`
InternalCDOBranchManager.`moveTag(CDOBranchTag tag, CDOBranchPoint branchPoint)`